/* web CRo darujhracku */
body.web-darujhracku {
	background-image: url('/img/e5/bg/darujhracku-sub.jpg');
	background-position: 50% 0;
	background-repeat: no-repeat;
}
body.web-darujhracku.theme-portal {
	background-image: url('/img/e5/bg/darujhracku.jpg');
}

.mode-frontpage #wrapper-inner {
	margin-top: 100px;
}

.mode-subpage #wrapper-inner {
	margin-top: 10px;
}

.mode-frontpage #aside {
	margin-top: -100px;
}

.web-darujhracku #nav-sub h1 {
	width: 0px;
	padding: 0;
	margin: 0;
}

.web-darujhracku #nav-sub h1 a {
	display: none;
	width: 0px;
	height: 100px;
	background-image: none;
	background-position: 20px 20px;
	background-repeat: no-repeat;
}

.web-darujhracku #nav-sub ul {
	width: 950px;
}

.web-darujhracku #nav-sub h1 a span {
	display: none;
}

.web-darujhracku .porad ul {
	background-image:none;
	padding-left: 10px !important;
}

.web-darujhracku .porad h2 {
	margin-left: 20px !important;
}
/*
#box-menu {
    min-height: 138px;
}
*/
#box-menu .item p, #box-menu .item h3 {
  padding: 0;
}

#box-menu img {
    margin-right: 10px;
}

#box-menu .content ul {
    background-image: none;
}

.theme-kontakt #article p.perex {
    font-weight: normal;
}

/*Uprava zalozek u webkamer*/
#box-webcam .tabs {
    border-bottom: medium none;
    height: 23px;
    margin-bottom: 0;
}

#box-webcam ul {
    margin: 0;
    padding-left: 10px;
}

#box-webcam .tabs .selected {
    background-color: #CCCCCC;
    background-image: url("/img/e5/tabs-lightgrey-left.png");
    background-position: 0 0;
    color: black;
}

#box-webcam .tabs .selected span {
    background-image: url("/img/e5/tabs-lightgrey-right.png");
    background-position: 100% 0;
    background-repeat: no-repeat;
}
/*END*/ 